data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36000'
    streetAddress: Україна, 36000, Полтавська обл., місто Полтава, вул.Вільямса, будинок
      1
  founders:
  - address:
      countryName: Україна
      postalCode: '61045'
      streetAddress: Україна, 61045, Харківська обл., місто Харків, вул.Малоджанкойська,
        будинок 8, квартира 15
    capital: 200000
    first_middle_name: ЄВГЕН МИКОЛАЙОВИЧ
    last_name: СЕРГІЄНКО
    name: СЕРГІЄНКО ЄВГЕН МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43801489'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СК ЕНЕРДЖІ ГРУП"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "СК ЕНЕРДЖІ ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 580774b640dc46e6bf2b187b9d8b07c8
  sourceDate: '2022-11-07T22:05:58+00:00'
  sourceRequests:
  - req-83256817-343b-4c71-8569-82c3e6aad3b5
  version: 2.0.0
